body {font: .75em/25px Arial, Helvetica, sans-serif; letter-spacing: .25em; color: #000000;}

a {text-decoration: none; color: #f00; font: Arial, Helvetica, sans-serif; letter-spacing: 0.25em;}

br {line-height: 30px;}

h1 {font: 1.0em/25px Arial, Helvetica, sans-serif; letter-spacing: .25em; color: #000; background-color: #fff; padding: 2px 7px 0px 10px; border: 1px dotted #0cc;}

h2 {font: 1.0em/25px Arial, Helvetica, sans-serif; letter-spacing: 0.25em; line-height: .8;}

h3 {font: .65em/25px Arial, Helvetica, sans-serif; letter-spacing: 0.25em; line-height: .8;}

h4 {font: .65em/25px Arial, Helvetica, sans-serif; letter-spacing: 0.25em; line-height: .4;}

h5 {font: 1.0em/25px Arial, Helvetica, sans-serif; font-weight: bold; letter-spacing: 0.25em; line-height: 0;}

#navigation {position:fixed; top:15px; left:9px;	width:1000px; height:30px; background-color: #fff; z-index: 9998;}	
#navBG {position:fixed; top:0px; left:9px;	width:1000px; height:50px; background-color: #fff; z-index: 9997;}	
#pageLabel {position:fixed; top:5px; left:778px; background-color: #fff; z-index: 9999;}

#contentDesignContainer {position:absolute;	top:60px; left:0px;	width:1000px; height:4500px;	background-color: #fff;}
#content3DContainer {position:absolute; top:60px; left:0px; width:1000px; height:9600px; background-color: #fff;}
#contentResume {position:absolute; top:80px; left:0px; width:1000px; height:5500px; background-color: #fff;}


#contentDesign1 {position:absolute;	left:18px;}
#contentDesign2 {position:absolute; left:18px; top:830px;}
#contentDesign3 {position:absolute; left:18px; top:1250px;}
#contentDesign4 {position:absolute; left:18px; top:1715px;}
#contentDesign5 {position:absolute; left:18px; top:2167px;}
#contentDesign6 {position:absolute; left:18px; top:2632px;}
#contentDesign7 {position:absolute; left:18px; top:3050px;}
#contentDesign8 {position:absolute; left:18px; top:3470px;}
#contentDesign9 {position:absolute; left:18px; top:3893px;}

#content3D1 {position:absolute;	left:18px;}
#content3D2 {position:absolute; left:18px; top:736px;}
#content3D3 {position:absolute; left:18px; top:1472px;}
#content3D4 {position:absolute; left:18px; top:2208px;}
#content3D5 {position:absolute; left:18px; top:2944px;}
#content3D6 {position:absolute; left:18px; top:3680px;}
#content3D7 {position:absolute; left:18px; top:4416px;}
#content3D8 {position:absolute; left:18px; top:5152px;}
#content3D9 {position:absolute; left:18px; top:5888px;}
#content3D10 {position:absolute; left:18px; top:6624px;}
#content3D11 {position:absolute; left:18px; top:7360px;}
#content3D12 {position:absolute; left:18px; top:8096px;}
#content3D13 {position:absolute; left:18px; top:8832px;}

#contentPublishing1 {position:absolute;	left:18px;}
#contentPublishing2 {position:absolute; left:473px;}
#contentPublishing3 {position:absolute; left:18px; top:780px;}
#contentPublishing4 {position:absolute; left:473px; top:780px;}
#contentPublishing5 {position:absolute; left:18px; top:1561px;}
#contentPublishing6 {position:absolute; left:473px; top:1561px;}
#contentPublishing7 {position:absolute; left:18px; top:2358px;}
#contentPublishing8 {position:absolute; left:473px; top:2358px;}
#contentPublishing9 {position:absolute; left:18px; top:3123px;}
#contentPublishing10 {position:absolute; left:473px; top:3123px;}
#contentPublishing11 {position:absolute; left:18px; top:3891px;}
#contentPublishing12 {position:absolute; left:473px; top:3891px;}
#contentPublishing13 {position:absolute; left:18px; top:4657px;}
#contentPublishing14 {position:absolute; left:473px; top:4657px;}
#contentPublishing15 {position:absolute; left:18px; top:5470px;}
#contentPublishing16 {position:absolute; left:473px; top:5470px;}
#contentPublishing17 {position:absolute; left:18px; top:6235px;}
#contentPublishing18 {position:absolute; left:473px; top:6235px;}
#contentPublishing19 {position:absolute; left:18px; top:7000px;}
#contentPublishing20 {position:absolute; left:473px; top:7000px;}


#contentResume1 {position:absolute;	left:18px;}
#contentResume2 {position:absolute;	left:408px;}
#contentResume3 {position:absolute;	left:408px; top:316px;}
